/**
 * @file
 * Custom styles
 *
 * Page or section-specifc styles.
 */
/**
 * Background custom color, custom alpha for front pages
 */
@media -sass-debug-info{filename{font-family:file\:\/\/D\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/_custom\.scss}line{font-family:\0000369}}
.node-type-event .group-right .field-name-field-event-buy a, .node-type-event .group-right .field-name-reminder input.form-submit, .node-type-location .group-right .field-name-field-loc-buy a, .node-type-main-event #block-views-editions-expanded-edition .node-edition > .field-name-node-link a {
  display: block;
  color: #fff;
  text-transform: uppercase;
  font-weight: bold;
  background: #dc002d;
  font-size: 12px;
  text-decoration: none;
  text-align: center;
  padding: 12px 0;
  line-height: 1em;
  border: none;
  font-family: Helvetica, Arial, "Nimbus Sans L", sans-serif;
}
@media -sass-debug-info{filename{font-family:file\:\/\/D\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/_custom\.scss}line{font-family:\0000383}}
.node-type-event .group-right .field-name-field-event-buy a:hover, .node-type-event .group-right .field-name-reminder input.form-submit:hover, .node-type-location .group-right .field-name-field-loc-buy a:hover, .node-type-main-event #block-views-editions-expanded-edition .node-edition > .field-name-node-link a:hover {
  background: #ff0135;
}

@media -sass-debug-info{filename{font-family:file\:\/\/D\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/pages-custom\.scss}line{font-family:\0000321}}
#main .sidebars .sidebar:last-child {
  margin-bottom: -5px;
}

@media -sass-debug-info{filename{font-family:file\:\/\/D\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/pages-custom\.scss}line{font-family:\0000325}}
#page {
  background: #fff;
}

/*
 * Header
 */
@media -sass-debug-info{filename{font-family:file\:\/\/D\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/pages-custom\.scss}line{font-family:\0000334}}
#skip-link {
  margin: 0;
}
@media -sass-debug-info{filename{font-family:file\:\/\/D\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/pages-custom\.scss}line{font-family:\0000338}}
#skip-link a,
#skip-link a:visited {
  display: block;
  width: 100%;
  padding: 2px 0 3px 0;
  text-align: center;
  background-color: #666;
  color: #fff;
}

@media -sass-debug-info{filename{font-family:file\:\/\/D\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/pages-custom\.scss}line{font-family:\0000348}}
#tools {
  padding: 10px;
}
@media -sass-debug-info{filename{font-family:file\:\/\/D\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/pages-custom\.scss}line{font-family:\0000351}}
#tools li {
  padding: 0 0 0 0.5em;
}

@media all and (max-width: 959px) {
@media -sass-debug-info{filename{font-family:file\:\/\/D\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/pages-custom\.scss}line{font-family:\0000356}}
  #tools {
    padding: 8px;
  }
}
@media -sass-debug-info{filename{font-family:file\:\/\/D\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/pages-custom\.scss}line{font-family:\0000362}}
#header .block-locale,
#name-and-slogan {
  padding: 10px 0 0 0;
}

@media -sass-debug-info{filename{font-family:file\:\/\/D\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/pages-custom\.scss}line{font-family:\0000366}}
#site-name {
  margin: 0;
  font-size: 2em;
  line-height: 1.5em;
}
@media all and (max-width: 767px) {
@media -sass-debug-info{filename{font-family:file\:\/\/D\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/pages-custom\.scss}line{font-family:\0000366}}
  #site-name {
    margin-bottom: 20px;
  }
}
@media -sass-debug-info{filename{font-family:file\:\/\/D\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/pages-custom\.scss}line{font-family:\0000376}}
#site-name a:link,
#site-name a:visited {
  color: #000;
  text-decoration: none;
}
@media -sass-debug-info{filename{font-family:file\:\/\/D\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/pages-custom\.scss}line{font-family:\0000382}}
#site-name a:hover,
#site-name a:focus {
  text-decoration: underline;
}

/*
 * Menu
 */
@media -sass-debug-info{filename{font-family:file\:\/\/D\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/pages-custom\.scss}line{font-family:\0000391}}
#navigation.horizontal .expanded .menu {
  padding: 10px;
  margin: 10px 0 0 -10px;
  border-top: 5px solid #fff;
  background: #bbb;
}
@media -sass-debug-info{filename{font-family:file\:\/\/D\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/pages-custom\.scss}line{font-family:\0000397}}
#navigation.horizontal .expanded .menu li {
  padding: 0;
  margin: 5px 0;
  width: 10em;
}

@media all and (max-width: 767px) {
@media -sass-debug-info{filename{font-family:file\:\/\/D\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/pages-custom\.scss}line{font-family:\00003107}}
  #navigation.horizontal .expanded .menu {
    padding: 0 0 0 10px;
    margin: 0;
    border-top: none;
    background: none;
  }
@media -sass-debug-info{filename{font-family:file\:\/\/D\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/pages-custom\.scss}line{font-family:\00003113}}
  #navigation.horizontal .expanded .menu li {
    margin: 5px 0 0;
    width: auto;
  }
}
@media -sass-debug-info{filename{font-family:file\:\/\/D\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/pages-custom\.scss}line{font-family:\00003121}}
.menu-toggle-wrapper {
  background: #242424;
}

@media -sass-debug-info{filename{font-family:file\:\/\/D\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/pages-custom\.scss}line{font-family:\00003125}}
.menu-toggle {
  width: 34px;
  height: 0;
  padding-top: 34px;
  background: url("../images/icona_menu.png") no-repeat left top;
  left: 8%;
  top: 5px;
  margin-left: 0;
}
@media -sass-debug-info{filename{font-family:file\:\/\/D\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/pages-custom\.scss}line{font-family:\00003134}}
.menu-toggle .toggle-help {
  margin: 0;
  padding: 0;
  position: absolute;
  left: 45px;
  top: 0;
  line-height: 36px;
  color: #fff;
  text-transform: uppercase;
}
@media -sass-debug-info{filename{font-family:file\:\/\/D\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/pages-custom\.scss}line{font-family:\00003145}}
.menu-toggle .line {
  display: none;
}

@media -sass-debug-info{filename{font-family:file\:\/\/D\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/pages-custom\.scss}line{font-family:\00003152}}
.js .front .block-openlayers-blocks .block-content {
  height: 250px;
  overflow: hidden;
}

@media -sass-debug-info{filename{font-family:file\:\/\/D\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/pages-custom\.scss}line{font-family:\00003161}}
.node-type-event .group-left {
  border-top: 1px solid #bababa;
  padding-top: 15px;
}
@media -sass-debug-info{filename{font-family:file\:\/\/D\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/pages-custom\.scss}line{font-family:\00003165}}
.node-type-event .group-left .sharethis-buttons {
  margin-bottom: 40px;
}
@media -sass-debug-info{filename{font-family:file\:\/\/D\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/pages-custom\.scss}line{font-family:\00003169}}
.node-type-event .group-left .field-name-field-event-attachments {
  padding: 20px;
  background: #eaeaea;
  margin: 20px 0;
}
@media -sass-debug-info{filename{font-family:file\:\/\/D\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/pages-custom\.scss}line{font-family:\00003173}}
.node-type-event .group-left .field-name-field-event-attachments .field-label {
  font-size: 18px;
  line-height: 25px;
  font-weight: normal;
  color: #171717;
  margin-bottom: 10px;
}
@media -sass-debug-info{filename{font-family:file\:\/\/D\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/pages-custom\.scss}line{font-family:\00003182}}
.node-type-event .group-left .field-name-field-event-video {
  padding-top: 30px;
  border-top: 1px solid #bababa;
}
@media -sass-debug-info{filename{font-family:file\:\/\/D\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/pages-custom\.scss}line{font-family:\00003186}}
.node-type-event .group-left .field-name-field-event-video .field-label {
  font-size: 18px;
  line-height: 25px;
  font-weight: normal;
  color: #171717;
  margin-bottom: 10px;
}
@media -sass-debug-info{filename{font-family:file\:\/\/D\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/pages-custom\.scss}line{font-family:\00003194}}
.node-type-event .group-left .field-name-field-event-video .field-item {
  margin-bottom: 20px;
}
@media -sass-debug-info{filename{font-family:file\:\/\/D\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/pages-custom\.scss}line{font-family:\00003198}}
.node-type-event .group-left .field-name-field-event-video .content > div {
  position: relative;
  padding-bottom: 56.25%;
  /* 16:9 */
  padding-top: 25px;
  height: 0;
}
@media -sass-debug-info{filename{font-family:file\:\/\/D\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/pages-custom\.scss}line{font-family:\00003205}}
.node-type-event .group-left .field-name-field-event-video iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
@media -sass-debug-info{filename{font-family:file\:\/\/D\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/pages-custom\.scss}line{font-family:\00003215}}
.node-type-event .group-right {
  background: #eaeaea;
}
@media -sass-debug-info{filename{font-family:file\:\/\/D\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/pages-custom\.scss}line{font-family:\00003219}}
.node-type-event .group-right .field,
.node-type-event .group-right .flag-outer-bookmarks {
  border-bottom: 1px solid #bababa;
  padding: 0 15px 25px;
  margin-bottom: 15px;
}
@media -sass-debug-info{filename{font-family:file\:\/\/D\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/pages-custom\.scss}line{font-family:\00003225}}
.node-type-event .group-right .field-label {
  color: #6d6d6d;
  font-weight: normal;
}
@media -sass-debug-info{filename{font-family:file\:\/\/D\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/pages-custom\.scss}line{font-family:\00003230}}
.node-type-event .group-right .field-name-event-map {
  padding-left: 0;
  padding-right: 0;
  border: none;
}
@media -sass-debug-info{filename{font-family:file\:\/\/D\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/pages-custom\.scss}line{font-family:\00003236}}
.node-type-event .group-right .field-name-event-map .openlayers-container,
.node-type-event .group-right .field-name-event-map .openlayers-map {
  height: 290px !important;
}
@media -sass-debug-info{filename{font-family:file\:\/\/D\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/pages-custom\.scss}line{font-family:\00003242}}
.node-type-event .group-right .field-name-field-event-first-and-last-date,
.node-type-event .group-right .field-name-field-event-date {
  border: none;
}
@media -sass-debug-info{filename{font-family:file\:\/\/D\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/pages-custom\.scss}line{font-family:\00003245}}
.node-type-event .group-right .field-name-field-event-first-and-last-date .field-label,
.node-type-event .group-right .field-name-field-event-date .field-label {
  float: left;
}
@media -sass-debug-info{filename{font-family:file\:\/\/D\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/pages-custom\.scss}line{font-family:\00003250}}
.node-type-event .group-right .field-name-field-event-price {
  border: none;
  padding-bottom: 0;
}
@media -sass-debug-info{filename{font-family:file\:\/\/D\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/pages-custom\.scss}line{font-family:\00003254}}
.node-type-event .group-right .field-name-field-event-price .field-label {
  float: left;
}
@media -sass-debug-info{filename{font-family:file\:\/\/D\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/pages-custom\.scss}line{font-family:\00003265}}
.node-type-event .group-right .flag-outer-bookmarks {
  padding-bottom: 0;
}
@media -sass-debug-info{filename{font-family:file\:\/\/D\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/pages-custom\.scss}line{font-family:\00003268}}
.node-type-event .group-right .flag-outer-bookmarks a.flag {
  padding-left: 30px;
  background: url("../images/add.png") no-repeat left center;
  font-size: 12px;
  font-weight: bold;
  text-transform: uppercase;
  line-height: 23px;
  text-decoration: none;
  display: block;
}
@media -sass-debug-info{filename{font-family:file\:\/\/D\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/pages-custom\.scss}line{font-family:\00003280}}
.node-type-event .group-right .flag-message {
  top: 0;
}
@media -sass-debug-info{filename{font-family:file\:\/\/D\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/pages-custom\.scss}line{font-family:\00003285}}
.node-type-event .group-right .field-add-to-ical a {
  padding-left: 30px;
  background: url("../images/cal.png") no-repeat left center;
  font-size: 12px;
  font-weight: bold;
  text-transform: uppercase;
  line-height: 27px;
  text-decoration: none;
  display: block;
}
@media -sass-debug-info{filename{font-family:file\:\/\/D\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/pages-custom\.scss}line{font-family:\00003297}}
.node-type-event .group-right .field-name-reminder {
  border: none;
}
@media -sass-debug-info{filename{font-family:file\:\/\/D\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/pages-custom\.scss}line{font-family:\00003300}}
.node-type-event .group-right .field-name-reminder h2.block-title {
  padding-left: 30px;
  background: url("../images/reminder.png") no-repeat left top;
  font-size: 12px;
  text-transform: uppercase;
  line-height: 30px;
  font-weight: bold !important;
}
@media -sass-debug-info{filename{font-family:file\:\/\/D\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/pages-custom\.scss}line{font-family:\00003309}}
.node-type-event .group-right .field-name-reminder form {
  margin-left: 30px;
}
@media -sass-debug-info{filename{font-family:file\:\/\/D\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/pages-custom\.scss}line{font-family:\00003313}}
.node-type-event .group-right .field-name-reminder label {
  color: #575757;
  font-weight: normal;
  text-transform: uppercase;
  font-size: 11px;
}
@media -sass-debug-info{filename{font-family:file\:\/\/D\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/pages-custom\.scss}line{font-family:\00003321}}
.node-type-event .group-right .field-name-reminder .form-type-textfield input {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  width: 100%;
}
@media -sass-debug-info{filename{font-family:file\:\/\/D\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/pages-custom\.scss}line{font-family:\00003328}}
.node-type-event .group-right .field-name-reminder .form-type-select select {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  width: 100%;
}
@media -sass-debug-info{filename{font-family:file\:\/\/D\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/pages-custom\.scss}line{font-family:\00003333}}
.node-type-event .group-right .field-name-reminder .form-type-select .description {
  margin-top: 10px;
}
@media -sass-debug-info{filename{font-family:file\:\/\/D\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/pages-custom\.scss}line{font-family:\00003338}}
.node-type-event .group-right .field-name-reminder input.form-submit {
  padding-left: 38px;
  padding-right: 38px;
  margin-left: auto;
}
@media -sass-debug-info{filename{font-family:file\:\/\/D\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/pages-custom\.scss}line{font-family:\00003348}}
.node-type-event .group-right .field-name-field-event-sponsor {
  margin-top: 20px;
  margin-bottom: 40px;
  border: none;
  padding: 0;
}
@media -sass-debug-info{filename{font-family:file\:\/\/D\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/pages-custom\.scss}line{font-family:\00003354}}
.node-type-event .group-right .field-name-field-event-sponsor .field-label {
  text-transform: uppercase;
  font-size: 12px;
  font-weight: bold;
  color: #272727;
  margin-bottom: 10px;
  padding: 0 20px;
}
@media -sass-debug-info{filename{font-family:file\:\/\/D\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/pages-custom\.scss}line{font-family:\00003363}}
.node-type-event .group-right .field-name-field-event-sponsor .node {
  border-top: 1px solid #bababa;
  border-right: none;
  border-bottom: none;
  border-left: none;
  padding: 10px 20px;
}
@media -sass-debug-info{filename{font-family:file\:\/\/D\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/pages-custom\.scss}line{font-family:\00003373}}
.node-type-event .group-right .field-name-field-event-sponsor .node .field {
  border: none;
  margin-bottom: 0;
  padding: 0;
}
@media -sass-debug-info{filename{font-family:file\:\/\/D\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/pages-custom\.scss}line{font-family:\00003380}}
.node-type-event .group-right .field-name-field-event-sponsor .field-name-field-spn-logo {
  float: left;
  width: 80px;
}
@media -sass-debug-info{filename{font-family:file\:\/\/D\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/pages-custom\.scss}line{font-family:\00003388}}
.node-type-event .group-right .field-name-field-event-sponsor .field-name-title-field,
.node-type-event .group-right .field-name-field-event-sponsor .field-name-body,
.node-type-event .group-right .field-name-field-event-sponsor .field-name-field-spn-link {
  margin-left: 100px;
}
@media -sass-debug-info{filename{font-family:file\:\/\/D\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/pages-custom\.scss}line{font-family:\00003393}}
.node-type-event .group-right .field-name-field-event-sponsor .field-name-title-field h3 {
  font-size: 12px;
  color: #272727;
  font-weight: bold;
  margin-top: 0;
  margin-bottom: 10px;
}
@media -sass-debug-info{filename{font-family:file\:\/\/D\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/pages-custom\.scss}line{font-family:\00003400}}
.node-type-event .group-right .field-name-field-event-sponsor .field-name-title-field h3 a {
  color: inherit;
  text-decoration: none;
}
@media -sass-debug-info{filename{font-family:file\:\/\/D\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/pages-custom\.scss}line{font-family:\00003408}}
.node-type-event .group-right .field-name-field-event-sponsor .field-name-field-spn-link,
.node-type-event .group-right .field-name-field-event-sponsor .field-name-body {
  font-size: 11px;
  line-height: 13px;
  color: #606060;
}
@media -sass-debug-info{filename{font-family:file\:\/\/D\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/pages-custom\.scss}line{font-family:\00003415}}
.node-type-event .group-right .field-name-field-event-sponsor .field-items .field-item:last-child .node {
  border-bottom: 1px solid #bababa;
}
@media -sass-debug-info{filename{font-family:file\:\/\/D\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/pages-custom\.scss}line{font-family:\00003421}}
.node-type-event .group-right .field-name-ical-export {
  padding-right: 0;
  padding-left: 0;
  border: none;
  padding-bottom: 0;
}
@media -sass-debug-info{filename{font-family:file\:\/\/D\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/pages-custom\.scss}line{font-family:\00003432}}
.node-type-event .group-right .group-remind-me h3 {
  margin-bottom: 0;
  font-size: 12px;
}
@media -sass-debug-info{filename{font-family:file\:\/\/D\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/pages-custom\.scss}line{font-family:\00003436}}
.node-type-event .group-right .group-remind-me h3 a.field-group-format-title {
  padding: 15px;
  color: #fff;
  text-transform: uppercase;
  display: block;
  background: #dc002d url("../images/remind-open.png") no-repeat 95% center;
}
@media -sass-debug-info{filename{font-family:file\:\/\/D\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/pages-custom\.scss}line{font-family:\00003445}}
.node-type-event .group-right .group-remind-me.collapsed h3 a.field-group-format-title {
  background-image: url("../images/remind-close.png");
}
@media -sass-debug-info{filename{font-family:file\:\/\/D\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/pages-custom\.scss}line{font-family:\00003449}}
.node-type-event .group-right .group-remind-me .field-group-format-wrapper {
  padding-top: 20px;
}
@media -sass-debug-info{filename{font-family:file\:\/\/D\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/pages-custom\.scss}line{font-family:\00003457}}
.node-type-event #block-views-40dfe180facadad3c2ae88e1a9887876 h2.block-title,
.node-type-event #block-views-events-content-related h2.block-title {
  color: #fff;
  background: #99bf1c;
  padding: 5px 0;
  position: relative;
  text-align: center;
  margin-bottom: 20px;
}
@media -sass-debug-info{filename{font-family:file\:\/\/D\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/_custom\.scss}line{font-family:\0000391}}
.node-type-event #block-views-40dfe180facadad3c2ae88e1a9887876 h2.block-title:after,
.node-type-event #block-views-events-content-related h2.block-title:after {
  content: "";
  display: block;
  width: 0;
  height: 0;
  border-left: 6px solid transparent;
  border-right: 6px solid transparent;
  border-top: 6px solid #99bf1c;
  position: absolute;
  left: 50%;
  top: auto;
  bottom: auto;
  right: auto;
  margin-left: -6px;
  margin-top: 5px;
}

/**
 *  Events
 */
@media -sass-debug-info{filename{font-family:file\:\/\/D\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/pages-custom\.scss}line{font-family:\00003472}}
.page-events h1#page-title {
  position: absolute !important;
  height: 1px;
  width: 1px;
  overflow: hidden;
  clip: rect(1px 1px 1px 1px);
  clip: rect(1px, 1px, 1px, 1px);
}

/**
 * Openalyers popup
 */
@media -sass-debug-info{filename{font-family:file\:\/\/D\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/pages-custom\.scss}line{font-family:\00003480}}
.olPopup .openlayers-popup {
  color: #272727;
}
@media -sass-debug-info{filename{font-family:file\:\/\/D\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/pages-custom\.scss}line{font-family:\00003483}}
.olPopup .openlayers-popup a {
  text-decoration: none;
}
@media -sass-debug-info{filename{font-family:file\:\/\/D\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/pages-custom\.scss}line{font-family:\00003486}}
.olPopup .openlayers-popup a:hover {
  text-decoration: underline;
}

/**
 * Location
 */
@media -sass-debug-info{filename{font-family:file\:\/\/D\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/pages-custom\.scss}line{font-family:\00003497}}
.node-type-location .field-name-field-loc-map {
  padding-left: 0;
  padding-right: 0;
  border: none;
}
@media -sass-debug-info{filename{font-family:file\:\/\/D\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/pages-custom\.scss}line{font-family:\00003503}}
.node-type-location .field-name-field-loc-map .openlayers-container,
.node-type-location .field-name-field-loc-map .openlayers-map {
  height: 290px !important;
}
@media -sass-debug-info{filename{font-family:file\:\/\/D\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/pages-custom\.scss}line{font-family:\00003509}}
.node-type-location #block-views-events-content-location h2.block-title {
  color: #fff;
  background: #99bf1c;
  padding: 5px 0;
  position: relative;
  text-align: center;
  margin-bottom: 20px;
}
@media -sass-debug-info{filename{font-family:file\:\/\/D\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/_custom\.scss}line{font-family:\0000391}}
.node-type-location #block-views-events-content-location h2.block-title:after {
  content: "";
  display: block;
  width: 0;
  height: 0;
  border-left: 6px solid transparent;
  border-right: 6px solid transparent;
  border-top: 6px solid #99bf1c;
  position: absolute;
  left: 50%;
  top: auto;
  bottom: auto;
  right: auto;
  margin-left: -6px;
  margin-top: 5px;
}
@media -sass-debug-info{filename{font-family:file\:\/\/D\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/pages-custom\.scss}line{font-family:\00003519}}
.node-type-location .group-right {
  background: #eaeaea;
  padding-top: 15px;
  padding-bottom: 1px;
}
@media -sass-debug-info{filename{font-family:file\:\/\/D\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/pages-custom\.scss}line{font-family:\00003524}}
.node-type-location .group-right .field {
  padding: 0 15px 0 25px;
  margin-bottom: 15px;
}
@media -sass-debug-info{filename{font-family:file\:\/\/D\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/pages-custom\.scss}line{font-family:\00003529}}
.node-type-location .group-right .field-label {
  color: #6d6d6d;
  font-weight: normal;
}
@media -sass-debug-info{filename{font-family:file\:\/\/D\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/pages-custom\.scss}line{font-family:\00003535}}
.node-type-location .group-right .field-name-field-loc-price .field-label {
  float: left;
}

/**
 * Node type Edition
 */
@media -sass-debug-info{filename{font-family:file\:\/\/D\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/pages-custom\.scss}line{font-family:\00003557}}
.node-type-edition .group-header,
.node-type-main-event .group-header,
.node-type-event .group-header,
.node-type-location .group-header {
  margin-bottom: 12px;
}
@media -sass-debug-info{filename{font-family:file\:\/\/D\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/pages-custom\.scss}line{font-family:\00003560}}
.node-type-edition .group-header .group-info,
.node-type-main-event .group-header .group-info,
.node-type-event .group-header .group-info,
.node-type-location .group-header .group-info {
  background: #242424;
  color: #fff;
}
@media -sass-debug-info{filename{font-family:file\:\/\/D\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/pages-custom\.scss}line{font-family:\00003564}}
.node-type-edition .group-header .group-info h1,
.node-type-main-event .group-header .group-info h1,
.node-type-event .group-header .group-info h1,
.node-type-location .group-header .group-info h1 {
  font-size: 24px;
  line-height: 28px;
  font-weight: normal;
  margin: 0 0 10px 0 !important;
}
@media all and (min-width: 768px) and (max-width: 959px) {
@media -sass-debug-info{filename{font-family:file\:\/\/D\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/pages-custom\.scss}line{font-family:\00003564}}
  .node-type-edition .group-header .group-info h1,
  .node-type-main-event .group-header .group-info h1,
  .node-type-event .group-header .group-info h1,
  .node-type-location .group-header .group-info h1 {
    font-size: 18px;
    line-height: 22px;
  }
}
@media -sass-debug-info{filename{font-family:file\:\/\/D\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/pages-custom\.scss}line{font-family:\00003579}}
.node-type-edition .group-header .group-info .field-name-field-edition-slogan,
.node-type-edition .group-header .group-info .field-name-field-exhibition-slogan,
.node-type-edition .group-header .group-info .field-name-field-event-slogan h3,
.node-type-edition .group-header .group-info .field-name-field-loc-address,
.node-type-main-event .group-header .group-info .field-name-field-edition-slogan,
.node-type-main-event .group-header .group-info .field-name-field-exhibition-slogan,
.node-type-main-event .group-header .group-info .field-name-field-event-slogan h3,
.node-type-main-event .group-header .group-info .field-name-field-loc-address,
.node-type-event .group-header .group-info .field-name-field-edition-slogan,
.node-type-event .group-header .group-info .field-name-field-exhibition-slogan,
.node-type-event .group-header .group-info .field-name-field-event-slogan h3,
.node-type-event .group-header .group-info .field-name-field-loc-address,
.node-type-location .group-header .group-info .field-name-field-edition-slogan,
.node-type-location .group-header .group-info .field-name-field-exhibition-slogan,
.node-type-location .group-header .group-info .field-name-field-event-slogan h3,
.node-type-location .group-header .group-info .field-name-field-loc-address {
  color: #9f9f9f;
  font-size: 18px;
  font-weight: normal;
  margin: 0;
}
@media all and (min-width: 768px) and (max-width: 959px) {
@media -sass-debug-info{filename{font-family:file\:\/\/D\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/pages-custom\.scss}line{font-family:\00003579}}
  .node-type-edition .group-header .group-info .field-name-field-edition-slogan,
  .node-type-edition .group-header .group-info .field-name-field-exhibition-slogan,
  .node-type-edition .group-header .group-info .field-name-field-event-slogan h3,
  .node-type-edition .group-header .group-info .field-name-field-loc-address,
  .node-type-main-event .group-header .group-info .field-name-field-edition-slogan,
  .node-type-main-event .group-header .group-info .field-name-field-exhibition-slogan,
  .node-type-main-event .group-header .group-info .field-name-field-event-slogan h3,
  .node-type-main-event .group-header .group-info .field-name-field-loc-address,
  .node-type-event .group-header .group-info .field-name-field-edition-slogan,
  .node-type-event .group-header .group-info .field-name-field-exhibition-slogan,
  .node-type-event .group-header .group-info .field-name-field-event-slogan h3,
  .node-type-event .group-header .group-info .field-name-field-loc-address,
  .node-type-location .group-header .group-info .field-name-field-edition-slogan,
  .node-type-location .group-header .group-info .field-name-field-exhibition-slogan,
  .node-type-location .group-header .group-info .field-name-field-event-slogan h3,
  .node-type-location .group-header .group-info .field-name-field-loc-address {
    font-size: 12px;
    line-height: 15px;
  }
}
@media -sass-debug-info{filename{font-family:file\:\/\/D\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/pages-custom\.scss}line{font-family:\00003591}}
.node-type-edition .group-header .group-info .field-name-field-loc-media,
.node-type-main-event .group-header .group-info .field-name-field-loc-media,
.node-type-event .group-header .group-info .field-name-field-loc-media,
.node-type-location .group-header .group-info .field-name-field-loc-media {
  margin-bottom: 0;
}
@media -sass-debug-info{filename{font-family:file\:\/\/D\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/pages-custom\.scss}line{font-family:\00003594}}
.node-type-edition .group-header .group-info .field-name-field-loc-media img,
.node-type-main-event .group-header .group-info .field-name-field-loc-media img,
.node-type-event .group-header .group-info .field-name-field-loc-media img,
.node-type-location .group-header .group-info .field-name-field-loc-media img {
  display: block;
}
@media -sass-debug-info{filename{font-family:file\:\/\/D\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/pages-custom\.scss}line{font-family:\00003600}}
.node-type-edition .group-header .field-node-type,
.node-type-main-event .group-header .field-node-type,
.node-type-event .group-header .field-node-type,
.node-type-location .group-header .field-node-type {
  text-transform: uppercase;
  font-weight: bold;
  padding: 0 20px;
  line-height: 22px;
  font-size: 13px;
  display: -moz-inline-stack;
  display: inline-block;
  vertical-align: middle;
  *vertical-align: auto;
  zoom: 1;
  *display: inline;
}
@media -sass-debug-info{filename{font-family:file\:\/\/D\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/pages-custom\.scss}line{font-family:\00003609}}
.node-type-edition .group-header .field-node-type-edition,
.node-type-main-event .group-header .field-node-type-edition,
.node-type-event .group-header .field-node-type-edition,
.node-type-location .group-header .field-node-type-edition {
  color: #fff;
  background: #f2a200;
  position: relative;
}
@media -sass-debug-info{filename{font-family:file\:\/\/D\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/_custom\.scss}line{font-family:\0000391}}
.node-type-edition .group-header .field-node-type-edition:after,
.node-type-main-event .group-header .field-node-type-edition:after,
.node-type-event .group-header .field-node-type-edition:after,
.node-type-location .group-header .field-node-type-edition:after {
  content: "";
  display: block;
  width: 0;
  height: 0;
  border-left: 6px solid transparent;
  border-right: 6px solid transparent;
  border-top: 6px solid #f2a200;
  position: absolute;
  left: 50%;
  top: auto;
  bottom: auto;
  right: auto;
  margin-left: -6px;
  margin-top: 0;
}
@media -sass-debug-info{filename{font-family:file\:\/\/D\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/pages-custom\.scss}line{font-family:\00003615}}
.node-type-edition .group-header .field-node-type-main-event,
.node-type-main-event .group-header .field-node-type-main-event,
.node-type-event .group-header .field-node-type-main-event,
.node-type-location .group-header .field-node-type-main-event {
  color: #fff;
  background: #1e6ebb;
  position: relative;
}
@media -sass-debug-info{filename{font-family:file\:\/\/D\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/_custom\.scss}line{font-family:\0000391}}
.node-type-edition .group-header .field-node-type-main-event:after,
.node-type-main-event .group-header .field-node-type-main-event:after,
.node-type-event .group-header .field-node-type-main-event:after,
.node-type-location .group-header .field-node-type-main-event:after {
  content: "";
  display: block;
  width: 0;
  height: 0;
  border-left: 6px solid transparent;
  border-right: 6px solid transparent;
  border-top: 6px solid #1c5dbf;
  position: absolute;
  left: 50%;
  top: auto;
  bottom: auto;
  right: auto;
  margin-left: -6px;
  margin-top: 0;
}
@media -sass-debug-info{filename{font-family:file\:\/\/D\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/pages-custom\.scss}line{font-family:\00003621}}
.node-type-edition .group-header .field-node-type-location,
.node-type-main-event .group-header .field-node-type-location,
.node-type-event .group-header .field-node-type-location,
.node-type-location .group-header .field-node-type-location {
  color: #fff;
  background: #f2a200;
  position: relative;
}
@media -sass-debug-info{filename{font-family:file\:\/\/D\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/_custom\.scss}line{font-family:\0000391}}
.node-type-edition .group-header .field-node-type-location:after,
.node-type-main-event .group-header .field-node-type-location:after,
.node-type-event .group-header .field-node-type-location:after,
.node-type-location .group-header .field-node-type-location:after {
  content: "";
  display: block;
  width: 0;
  height: 0;
  border-left: 6px solid transparent;
  border-right: 6px solid transparent;
  border-top: 6px solid #f2a200;
  position: absolute;
  left: 50%;
  top: auto;
  bottom: auto;
  right: auto;
  margin-left: -6px;
  margin-top: 0;
}
@media -sass-debug-info{filename{font-family:file\:\/\/D\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/pages-custom\.scss}line{font-family:\00003627}}
.node-type-edition .group-header .field-node-type-event,
.node-type-main-event .group-header .field-node-type-event,
.node-type-event .group-header .field-node-type-event,
.node-type-location .group-header .field-node-type-event {
  color: #fff;
  background: #99bf1c;
  position: relative;
}
@media -sass-debug-info{filename{font-family:file\:\/\/D\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/_custom\.scss}line{font-family:\0000391}}
.node-type-edition .group-header .field-node-type-event:after,
.node-type-main-event .group-header .field-node-type-event:after,
.node-type-event .group-header .field-node-type-event:after,
.node-type-location .group-header .field-node-type-event:after {
  content: "";
  display: block;
  width: 0;
  height: 0;
  border-left: 6px solid transparent;
  border-right: 6px solid transparent;
  border-top: 6px solid #99bf1c;
  position: absolute;
  left: 50%;
  top: auto;
  bottom: auto;
  right: auto;
  margin-left: -6px;
  margin-top: 0;
}
@media -sass-debug-info{filename{font-family:file\:\/\/D\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/pages-custom\.scss}line{font-family:\00003636}}
.node-type-edition .group-left .sharethis-buttons,
.node-type-main-event .group-left .sharethis-buttons,
.node-type-event .group-left .sharethis-buttons,
.node-type-location .group-left .sharethis-buttons {
  margin-bottom: 40px;
}

/**
 * Node type exhibition
 */
@media -sass-debug-info{filename{font-family:file\:\/\/D\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/pages-custom\.scss}line{font-family:\00003646}}
.node-type-main-event .node-main-event {
  margin-bottom: 30px;
  padding-bottom: 30px;
  border-bottom: 1px solid #dadada;
}
@media -sass-debug-info{filename{font-family:file\:\/\/D\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/pages-custom\.scss}line{font-family:\00003653}}
.node-type-main-event #block-views-editions-expanded-edition h2.node-title,
.node-type-main-event #block-views-editions-block h2.block-title {
  color: #fff;
  background: #ff4a01;
  padding: 5px 0;
  position: relative;
  text-align: center;
  margin-bottom: 20px;
}
@media -sass-debug-info{filename{font-family:file\:\/\/D\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/_custom\.scss}line{font-family:\0000391}}
.node-type-main-event #block-views-editions-expanded-edition h2.node-title:after,
.node-type-main-event #block-views-editions-block h2.block-title:after {
  content: "";
  display: block;
  width: 0;
  height: 0;
  border-left: 6px solid transparent;
  border-right: 6px solid transparent;
  border-top: 6px solid #ff4a01;
  position: absolute;
  left: 50%;
  top: auto;
  bottom: auto;
  right: auto;
  margin-left: -6px;
  margin-top: 5px;
}
@media -sass-debug-info{filename{font-family:file\:\/\/D\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/pages-custom\.scss}line{font-family:\00003661}}
.node-type-main-event #block-views-editions-expanded-edition h2.node-title a,
.node-type-main-event #block-views-editions-block h2.block-title a {
  color: inherit;
  text-transform: uppercase;
  font-weight: normal;
}
@media -sass-debug-info{filename{font-family:file\:\/\/D\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/pages-custom\.scss}line{font-family:\00003669}}
.node-type-main-event #block-views-editions-expanded-edition .node-edition > .field-name-node-link {
  text-align: center;
}
@media -sass-debug-info{filename{font-family:file\:\/\/D\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/pages-custom\.scss}line{font-family:\00003671}}
.node-type-main-event #block-views-editions-expanded-edition .node-edition > .field-name-node-link a {
  display: -moz-inline-stack;
  display: inline-block;
  vertical-align: middle;
  *vertical-align: auto;
  zoom: 1;
  *display: inline;
  padding: 12px 55px;
  margin: 20px auto;
}

@media all and (max-width: 767px) {
@media -sass-debug-info{filename{font-family:file\:\/\/D\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/pages-custom\.scss}line{font-family:\00003682}}
  .page-views #content {
    overflow: hidden;
    padding-bottom: 20px;
  }
}
@media -sass-debug-info{filename{font-family:file\:\/\/D\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/pages-custom\.scss}line{font-family:\00003689}}
.page-views a.feed-icon {
  height: 0;
  width: 60px;
  padding-top: 60px;
  overflow: hidden;
  display: block;
  float: right;
  background: url("../images/rss.png") no-repeat left top;
  margin-left: 5px;
}

.fa-google-plus {
    display:none !important;
}
